<html>

<head>
    <link rel="icon" href="https://pensive-lamport-aaa12b.netlify.app/img/favicon.png" />
    <style>
        a.botaosobre {
            background: #e52e3b;
            padding: 8px 30px;
            border-radius: 99px;
            text-transform: uppercase;
            font-weight: 600;
            font-size: 1.0rem;
            text-decoration: none;
            color: #fff;
            box-shadow: 1px 1px 10px #000;
            display: inline-block;
            margin: 20px 0px;
        }

        .ctnFlex {
            margin-top: 115px;
            display: flex;
            justify-content: space-between;
            
        }

        .p1 {
            font-family: 'Montserrat', sans-serif;
            color: rgb(95, 94, 94);
            font-size: 19px;
            line-height: 1.6;
        }

        .title1 {
            margin-top: 74px;
            font-family: 'Montserrat', sans-serif;
            color: rgb(57, 57, 57);
            font-size: 38px;
            line-height: 1.1;

        }

        svg {
            margin-top: 135px;
            height: 100px;
            width: 478px;
            font-weight: 600;
        }

        body {
            font-family: 'Montserrat', sans-serif;
        }

        img.img1 {
            width: 492px;
            height: 410px;
        }

        div.div1 {
            width: 43%;
            display: inline-block;
            font-size: 1.8vw;
            margin-left: 178px;
        }

        div.div2 {
            width: 43%;
            display: inline-block;
            align-content: right;
            margin-right: 175px;
            font-size: 0.8vw;
        }

        .container2 {
            display: flex;
            align-content: space-between;
            margin-top: 20px;
            margin-left: -100px;
            display: flex;
            background-color: #e52e3b;
            width: 140%;
            height: 700px;
        }

        .div3 {
            width: 100%;
            height: 300px;
            display: '';
        }

        .div4 {
            align-content: right;
            display: inline-block;
            margin-top: 200px;
            margin-left: -400px;
        }

        .divIcones {
            display: inline-block;
        }
    </style>
    <title>Rastro Agência Jr.</title>
</head>

<body>
    <div class='ctnFlex' style='background: white; position: relative; width:100%; top: 10%; margin-top: -70px;'>

        <div style="padding:20px; margin-left: 150px;">
            <a href='#' style="text-decoration: none;"><img style='width: 150px; height:60px'
                    src="https://pensive-lamport-aaa12b.netlify.app/img/logonavbar.png"></a>
        </div>
        <div class='ctnFlex' style=" margin-top: 0px; height: 100px; vertical-align: middle; ">
            <div class='ctnFlex' style='margin-top:40px'>
                <div style="width: 150px;">
                    <a href='#sobre' style="text-decoration: none;"> <text style='color:rgb(95, 94, 94); '>SEGUE A
                            TRILHA</text></a>
                </div>
                <div style="width: 100px;">
                    <a href='#servicos' style="text-decoration: none;"> <text
                            style='color:rgb(95, 94, 94)'>SERVIÇOS</text> </a>

                </div>
                <div style="width: 75px;">
                    <a href='#ideia' style="text-decoration: none;"> <text style='color:rgb(95, 94, 94)'>IDEIA</text>
                    </a>
                </div>
                <div style="width: 75px;">
                    <a href='#blog' style="text-decoration: none;"> <text style='color:rgb(95, 94, 94)'>BLOG</text>
                    </a>
                </div>
                <div style="width: 100px;">
                    <a href='#contato' style="text-decoration: none;"> <text
                            style='color:rgb(95, 94, 94)'>CONTATO</text>
                    </a>
                </div>
                <div style="width: 75px;">
                    <a href='#' style="text-decoration: none;"> <text style='color:rgb(95, 94, 94)'>PORTFÓLIO</text>
                    </a>
                </div>
            </div>
        </div>
        <div style="display: inline-block; width: 100px; height: 1px;"></div>

    </div>


    <div class='ctnFlex'>
        <div class='div1'>
            <h1 class='title1'>Para caminhos de <br />
                sucesso siga os rastros.<br /></h1>
            <p class='p1'>Se a vida te dá um mapa… Busque rotas criativas.<br />
                Nossa trilha tem o ritmo que mais tem a ver com<br />
                você. Comece essa história com pé direito!</p>
            <a href="#sobre" class='botaosobre'>BORA CAIR NA ESTRADA?</a>
        </div>
        <div class='div2'>
            <img class='img1' src="https://pensive-lamport-aaa12b.netlify.app/img/banner.jpg">
        </div>
    </div>
    <div style='background:#e52e3b ;' id='sobre'>
        <div class='ctnFlex' style='height:440px; margin-top:0px'>
            <div class=div1>
                <svg>
                    <text x="0px" y="60px" font-size="65px" style="fill: none; stroke:white; stroke-width: 2px">
                        Segue a trilha...
                    </text>
                </svg>
                <p style=" font-size:19px; color:white; line-height: 1;">A Rastro Agência Jr. acredita que novas
                    estradas levam a novas possibilidades. Empresa júnior e projeto de extensão do curso de Publicidade
                    e Propaganda da Universidade Federal do Ceará, nascemos com um propósito: trilhar caminhos de
                    sucesso.<br /><br />

                    Nossa vocação é pensar soluções e gerar resultados de forma criativa e estratégica. Nosso time busca
                    criar pontos de contato entre a academia e o mercado, aplicando conhecimentos, experiências e
                    aprendizados da sala de aula de forma prática e profissional. Para trilhar caminhos de sucesso é
                    preciso seguir os rastros.</p>
            </div>
            <div class=div2>
                <img style=" width:450px; height: 450px; margin-top: 100px; margin-left: 100px;"
                    src="https://pensive-lamport-aaa12b.netlify.app/img/fotos.png">
            </div>
        </div>
        <div class='ctnFlex' style='justify-content: space-evenly;'>
            <div class='divIcones' style='margin-left: 200px;'>
                <img src="https://pensive-lamport-aaa12b.netlify.app/img/Icone+6.png">
                <div style='background:white; width: 120px; height: 2px; margin-left: 35px;'>
                </div>
                <div>
                    <h1 style="margin-left:82px; color:white; font-size:56px; margin-top:0px">0</h1>
                    <h1 style="margin-left:58px; color:white; font-size:20px; margin-top:-40px">Setores</h1>
                </div>
            </div>

            <div class='divIcones' style=' margin-left: 0px'>
                <img src="https://pensive-lamport-aaa12b.netlify.app/img/Icone+7.png">
                <div style='background:white; width: 120px; height: 2px; margin-left: 35px;'>
                </div>
                <h1 style="margin-left:82px; color:white; font-size:56px; margin-top:0px">0</h1>
                <h1 style="margin-left:72px; color:white; font-size:20px; margin-top:-40px">Anos</h1>

            </div>
            <div class='divIcones' style=' margin-right: 150x;'>
                <img src="https://pensive-lamport-aaa12b.netlify.app/img/Icone+8.png">
                <div style='background:white; width: 120px; height: 2px; margin-left: 40px;'>
                </div>
                <h1 style="margin-left:82px; color:white; font-size:56px; margin-top:0px">0</h1>
                <h1 style="margin-left:55px; color:white; font-size:20px; margin-top:-40px">Criativos</h1>

            </div>
            <div class='divIcones' style=' margin-left:20px; margin-right: 150px;'>
                <img src="https://pensive-lamport-aaa12b.netlify.app/img/Icone+9.png">
                <div style='background:white; width: 120px; height: 2px; margin-left: 40px;'>
                </div>
                <h1 style="margin-left:82px; color:white; font-size:56px; margin-top:0px">0</h1>
                <h1 style="margin-left:75px; color:white; font-size:20px; margin-top:-40px">Jobs</h1>

            </div>
        </div>
        <div style='height: 70px;'></div>
    </div>
    <div class="ctnFlex" id='servicos'>
        <div style="justify-content: center; width:100%">
            <svg style="margin-top:0px; width:280px;margin-left:40%">
                <text x="0px" y="60px" font-size="65px" style="fill: none; stroke:#e52e3b; stroke-width: 2px">
                    Serviços
                </text>
            </svg>
            <div style="margin-top: -3px; text-align: center;  ">
                <text style=" font-size: 19.4px;color:#e52e3b">A Rastro realiza os caminhos e aponta os atalhos mais
                    eficazes pra você!</text>
            </div>
            <div class="ctnFlex" style="margin-top:0px;">
                <div style="display: inline-block; width: 200px; height: 1px;"></div>

                <div>
                    <img style='width:198px; height:177px;'
                        src='https://pensive-lamport-aaa12b.netlify.app/img/Icone+1.png'>
                    <div style="margin-top: 0px; text-align: center;  ">
                        <text style=" font-size: 19.4px;color:#e52e3b">Identidade Visual</text>
                    </div>
                </div>
                <div>
                    <img style='width:198px; height:177px;'
                        src='https://pensive-lamport-aaa12b.netlify.app/img/Icone+2.png'>
                    <div style="margin-top: 0px; text-align: center;  ">
                        <text style=" font-size: 19.4px;color:#e52e3b">Mídia Offline e Papelaria<text>
                    </div>
                </div>
                <div>
                    <img style='width:198px; height:177px;'
                        src='https://pensive-lamport-aaa12b.netlify.app/img/Icone+3.png'>
                    <div style="margin-top: 0px; text-align: center;  ">
                        <text style=" font-size: 19.4px;color:#e52e3b">Planejamento Digital <br /> e Estratégico<text>
                    </div>
                </div>
                <div>
                    <img style='width:198px; height:177px;'
                        src='https://pensive-lamport-aaa12b.netlify.app/img/Icone+4.png'>
                    <div style="margin-top: 0px; text-align: center;  ">
                        <text style=" font-size: 19.4px;color:#e52e3b">Naming e Conceitos de Campanha<text>
                    </div>
                </div>
                <div>
                    <img style='width:198px; height:177px;'
                        src='https://pensive-lamport-aaa12b.netlify.app/img/Icone+5.png'>
                    <div style="margin-top: 0px; text-align: center;  ">
                        <text style=" font-size: 19.4px;color:#e52e3b">Captação e Edição Fotográfica /<br />
                            Audiovisual<text>
                    </div>
                </div>
                <div style="width: 200px; height: 1px;display: inline-block;"></div>
            </div>
        </div>


    </div>
    <div class='ctnFlex' style="background:#e52e3b ;" id='ideia'>
        <div style="display: inline-block; width: 100px; height: 1px;"></div>

        <div style="display: inline-block;">
            <img style='width: 380px; height: 215px; margin-top: 30px;'
                src='https://pensive-lamport-aaa12b.netlify.app/img/ideialogo.png'>
            <div style="margin-top: 0px; ">
                <text style=" font-size: 19.4px;color:white">O IDeia, nosso evento anual, é um conjunto de<br />
                    palestras, oficinas e workshops com o objetivo de<br /> construir um diálogo aberto e sincero sobre
                    o<br /> mercado publicitário e os diversos profissionais,<br /> técnicas, tendências e relações que
                    fazem parte dele.

                    <br /><br /> Abrimos espaço para publicitários de várias atuações<br /> dentro do mercado e que
                    atuam de forma alternativa,<br /> priorizando a diversidade e pluralidade de práticas,<br /> visões
                    e opiniões, visando compreender as<br /> identidades que constituem as amplas esferas da<br />
                    comunicação.<br /><br /><br /><br /><text>
            </div>
        </div>
        <div style="display: inline-block;">
            <img style='width: 360px; height: 360px; margin-top: 120px;'
                src='https://pensive-lamport-aaa12b.netlify.app/img/ideialamp.png'>
        </div>
        <div style="display: inline-block; width: 100px; height: 1px;"></div>

    </div>
    <div class='ctnFlex' id='blog'>
        <div style="display: inline-block; width: 30px; height: 1px;"></div>

        <div>
            <div style="margin-top: 0px; text-align: center;  ">
                <text style=" font-size: 90px; font-weight: 700; color:#e52e3b">blog<text>
            </div><br />
            <svg style="margin-top:0px; width:320px; margin-left:132px">
                <text x="0px" y="80px" font-size="90px" style="fill: none; stroke:#e52e3b; stroke-width: 2px">
                    blog
                </text>
            </svg> <br /><br />
            <svg style="margin-top:0px; width:320px; margin-left:132px">
                <text x="0px" y="80px" font-size="90px" style="fill: none; stroke:#e52e3b; stroke-width: 2px">
                    blog
                </text>
            </svg> <br /><br />
            <svg style="margin-top:0px; width:320px; margin-left:132px">
                <text x="0px" y="80px" font-size="90px" style="fill: none; stroke:#e52e3b; stroke-width: 2px">
                    blog
                </text>
            </svg> <br /><br />
            <svg style="margin-top:0px; width:320px; margin-left:132px">
                <text x="0px" y="80px" font-size="90px" style="fill: none; stroke:#e52e3b; stroke-width: 2px">
                    blog
                </text>
            </svg>
        </div>
        <div>
            <img style='width: 315px; height:200px;'
                src='https://res.cloudinary.com/dhotr1j9e/image/upload/v1/3/medium/classic.gif'>
            <div style="background:#e52e3b; margin-top:2px;  border-bottom-right-radius: 25px;">
                <br />
                <h1 style=" margin-top:-2px; margin-left: 20px; color:white; font-size:20px;"><a href="#"
                        style="text-decoration: none; color: #fff;">GRANDE ARTIGO 3</a></h1>

                <p style=" font-size:21px; margin-left: 20px; color:white; line-height: 1;">
                    Why do we use it? It is
                    a long<br /> established fact that
                    a reader<br /> will be distracted by the<br /> readab...
                </p>
                <br />
                <br />
            </div>
            <a href="#" class='botaosobre'
                style="border-radius: 5px; padding:4px; font-size: 17px; font-weight: 550; width:110px; text-align: center;">SAIBA
                MAIS</a>
            <br />
            <text style=" font-size: 19.4px;color:#e52e3b">Publicado em 10/03/2019<text>

        </div>
        <div>
            <img style='width: 315px; height:200px;'
                src='https://res.cloudinary.com/dhotr1j9e/image/upload/v1/2/medium/ben-lowe-477547-unsplash.jpg'>
            <div style="background:#e52e3b; margin-top:2px; height:200px; border-bottom-right-radius: 25px;">
                <br />
                <h1 style=" margin-top:-2px; margin-left: 20px; color:white; font-size:20px;"><a href="#"
                        style="text-decoration: none; color: #fff;"> A EMPRESA JR E SEUS<br /> BENEFÍCIOS</a></h1>

                <p style=" font-size:21px; margin-left: 20px; color:white; line-height: 1;">
                    O incentivo ao avanço <br />
                    tecnológico, assim como a<br />
                    hegemonia do ambiente<br />
                    político desafia a capacid...
                </p>

            </div>
            <a href="#" class='botaosobre'
                style="border-radius: 5px; padding:4px; font-size: 17px; font-weight: 550; width:110px; text-align: center;">SAIBA
                MAIS</a>
            <br />
            <text style=" font-size: 19.4px;color:#e52e3b">Publicado em 08/03/2019<text>

        </div>
        <div style="display: inline-block; width: 100px; height: 1px;"></div>
        <br />
    </div>
    <div>
        <div id='contato' class="ctnFlex" style='background: #3D3D3D; width:100%; height:200px;'>
            <div style="display: inline-block; width: 150px; height: 1px;"></div>

            <div style="margin-top:70px">
                <img style='width: 150px; height: 64px'
                    src="https://pensive-lamport-aaa12b.netlify.app/img/logobranca.png">
            </div>
            <div style="margin-top:70px">
                <p style=" font-size:16px; margin-left: 20px;  text-align: right; color:white; line-height: 1;">
                    atendimentorastro@gmail.com
                </p>
            </div>
            <div style="margin-top:70px">
                <p style=" font-size:16px;  text-align: right; color:white; line-height: 1;">
                    Campus do Pici, ICA - Av. Mister Hull, s/n - Pici, <br />
                    Fortaleza - CE, 60455-760 - Sala 215
                </p>

            </div>
            <div style="display: inline-block; width: 30px; height: 1px;"></div>

        </div>
        <div>
            Developed with coração by Acens
        </div>
    </div>
</body>



</html>